/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
	text-align:center;
	color:rgb(255,111,103);
	border-bottom:2px solid red;
	width:500px;
	margin:25px auto;
	padding-bottom:10px;
}
h2{
	background:red;
}


#top>p{
	font-size:30px;
	font-weight:bold;
	border:1px solid rgb(255,111,103);
	border-radius:15px;
	text-align:center;
	width:900px;
	margin:15px auto;
	
}
#top>p a{
	color:red;
	font-size:35px;
}
#top>p a:hover{
	color:black;
}


#top>.i{
	position:absolute;
	left:600px;
	top:-350px;
	opacity:0;
}




#top>#top_gg{
	border:1px solid gray;
	padding:10px 10px;
	height:450px;
	background:white;
	width:900px;
	margin:auto;
}
#top>#top_gg>div>img{
	width:237px;
	height:248px;

}
#top>#top_gg>#l{
	float:left;
	width:238px;
	margin-left:120px;
}
#top>#top_gg>#l>p{
	width:237px;
	line-height:25px;
	margin:0;
	margin-top:5px;
}
#top>#top_gg>#d{
	margin-left:425px;
}
#top>#top_gg>#d>p{
	margin-left:50px;
}
#top>#top_gg>#d>span{
	margin-left:419px;
}
	
	
#top>#top_gd{
	height:279px;
	margin-top:25px;
}	
#top>#top_gd>div{
	width:528px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
}
#top>#top_gd>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_gd>div>h2 a img{
	float:right;
	width:40px;
	height:30px;
}
#top>#top_gd>div>h2 a{
	color:white;
}

#top>#top_gd>div>h2>span{
	float:right;
}
#top>#top_gd>div>p{
	margin-left:5px;
}
#top>#top_gd>div.ts>p a{
	font-size:22px;
}

	
	
#top>#top_dt{
	height:780px;
}
#top>#top_dt>div{
	width:528px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
/*
#top>#top_dt>div.d{
	width:528px;
	float:left;
}
*/
#top>#top_dt>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_dt>div>h2 a{
	color:white;
}
#top>#top_dt>div>h2 a img{
	float:right;
	width:50px;
	height:24px;
}
#top>#top_dt>div>p{
	margin-left:5px;
}



#top>#top_yj{
	height:275px;
}
#top>#top_yj>div{
	width:337px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
}
#top>#top_yj>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_yj>div>h2 a{
	color:white;
}
/*
#top>#top_yj>div>h2>span{
	float:right;
}
*/
#top>#top_yj>div>h2 a img{
	float:right;
	width:40px;
	height:30px;
}
#top>#top_yj>div>p{
	margin-left:5px;
}









#top_pb{
	overflow: hidden;
	width:1100px;
	margin: auto;
}
#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:101px;
	overflow: hidden;
}
#top_pb>ul>li{
	margin-bottom:15px;
	text-align:center;
}
#top_pb>ul>li:nth-child(1) img{
	height: 60px;
}
#top_pb>ul>li:nth-child(2) img{
	height: 75px;
}
#top_pb>ul>li>p{
	text-align:center;
	font-size: 16px;
	margin:0;
	padding:10px 0;
}
#top>#top_zt>a>img{
	height:110px;
	width:547px;
}
#top>#top_zt1>a>img{
	height:110px;
	width:363px;
}
#top>#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

